/*

Theme Name: Cupcakes II Custom Theme

Theme URI: http://wordpress.org/

Description: Child Theme for Thematic

Author: MM Web Design

Author URI: http://www.mmwebdesign.net

Template: thematic

Version: 1.0

*/

 

@import url("../thematic/style.css");



body, input, textarea {

    background: #FFFFFF;

	font-family: Arial, Verdana, Helvetica, sans-serif;

}

/*  ############  FONT STYLES  ################### */



/*  ############  LAYOUT STYLES  ###################  */

#wrapper{

background: url('images/main_bg.png') no-repeat center top;

}

#header{

width: 100%;

height: 81px;

background: #3CB2B7 url('images/headernav_bg.png') repeat-x;

box-shadow: 0 15px 2px rgba(0,0,0,0.8);

-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.8);

-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.8);

}

#header_container{

position: relative;

width: 1000px;

margin: 0 auto;

}

#branding {

padding: 0;

width: 1000px;

position: relative;

}

#blog-title {

position: absolute;

left: 0px;

padding: 0px 0;

width: 287px;

height: 120px;

background: url('images/logo.png') no-repeat;	

text-indent: -9999px;

}

#blog-title a{

display: block;

height: 115px;

}

#branding img{

display:none;

}



#site-description{



}

#access {

position: relative;

float: right;

height: 40px;

border: 0px;

z-index: 0;

text-align: right;

}

.menu{

margin: 30px 0 0 0;

width: auto;

}

#slideshow_box{

width: 1000px;

margin: 15px auto -30px;

}

#page-top{

 width: 940px;

 margin: 0 auto;

}

#main{

width: 1000px;

background: url('images/main_bg_top.png') no-repeat ;	

padding: 50px 25px 30px;

}

#main-bottom{

width: 1050px;

background: url('images/main_bg_bottom.png') no-repeat center bottom ;

margin: -250px auto 0;

height: 303px;

position: relative;

overflow:visible;

z-index: -1;

}

#container{

width: 680px;

clear: both;

}

#colophon {

border-top: 4px solid #bebebe;

}

#footer {

margin: 0 auto;

width: 1000px;

border-top: 0px solid #BEBEBE;

}

#footer #subsidiary {

    padding: 5px 0 0;

	width: 1000px;

}

#subsidiary #first{

width: 470px;

}

#subsidiary #first .widget_text{

width: 150px;

margin-top: 3px;

}

#subsidiary #first li{

float: left;

}

#subsidiary #first .Social_Widget{

width: 300px;

}



#subsidiary #second {

    width: 490px;

}

.socialmedia-buttons img {

height: 48px;

width: 48px;

}

#siteinfo {

    color: #000000;

    font-size: 12px;

    line-height: 18px;

    padding: 22px 0 44px;

	text-align:right;

}



.sf-menu {

	border: 0px;

	margin-bottom: 0px;

	margin: auto;

}

#menu-navigation{

	margin: auto;

}

.sf-menu a {

	border-right: 0px solid #CCCCCC;

    border-bottom: 0px solid #CCCCCC;

    border-left: 0px solid #CCCCCC;

    border-top: 0px solid #CCCCCC;

    padding: 0px 13px;

    text-decoration: none;

}

.windows .sf-menu a{

    padding: 4px 18px 4px;

}

.sf-menu {

	margin: auto 0;

	float: center;

	z-index: 400;
}

.sf-menu li {

    background: none;

	width: none;

	text-align:center;

}

.sf-menu li:hover, .sf-menu li.sfHover,

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

    background:     none;

	outline:		0;

 

}
.sf-menu li li {
    background: none repeat scroll 0 0 #3CB2B7;
    border-right: 0px solid #CECECE;
    margin: 0;
    z-index: 400;
}
.sf-menu li li:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #3CB2B7;
}
.sf-menu li li a {
    background: none repeat scroll 0 0 #3CB2B7;
    border-bottom: medium none;
}
.menu-item{

 border-right: 1px solid #CECECE;

 margin: 6px 0 7px;

}

.last-menu-item{

border: 0px;

}

#primary {

    border: 0px;

}

.widget_sp_image {

margin-bottom: 40px;

}

.widget_sp_image h3{

display: none;

}

.widget_sp_image  img{

-moz-box-shadow: 0 2px 3px 1px #444;

-webkit-box-shadow: 0 2px 3px 1px #444;

box-shadow: 0 2px 3px 1px #444;

}

/*  ############  FONT STYLES  ################### */

a:link, a:visited,  a:active {

color: #3ca4a8;

text-decoration: none;

}

a:hover {

color: #3ca4a8;

}

#access a{

color:#FFFFFF;

text-shadow: black 0px 1px 0.05em;

font-weight: bold;

font-size: 22px;

font-family: Myrad Pro, Arial;

}
#menu-navigation li li a{

color:#FFFFFF;

text-shadow: black 0px 1px 0.05em;

font-weight: bold;

font-size: 16px;

font-family: Myrad Pro, Arial;

text-align: left;

padding: 7px 6px;
}

#menu-navigation li li a:hover{

color: #000000;
text-shadow: black 0px 0px 0.05em;

}


#page-top #access ul li.current_page_item > a {

color:#000000;

}



.aside a:active, .aside a:hover {

    color: #3ca4a8;

}

.home-title{

text-indent: -9999px;

margin-bottom: -20px;

background: url('images/nationalcupcakedaytitle2.png') no-repeat;

width: 625px;

height:80px;

}

.breakline{

background: url('images/divider.png') no-repeat;

width: 622px;

height:16px;

margin-left: 5px;

margin-bottom: 0px;

}

#page-top h3 {

font-family: Arial,sans-serif;

font-size: 26px;

font-weight: bold;

line-height: 26px;

padding: 0 0 7px;

font-style:normal;

margin-bottom: 10px;

}

#page-top h3 a {

color: #000000;

}

.entry-title {

font-size: 26px;

}

/************************************************ Content ***/





#content{

	width:650px;

	margin: 0 0 0 30px;

}

#content .aside {

    border: 0;

    margin: 0 0 0px;

    padding: 0;

}

#content .aside ul {

    padding: 0 0px;

}

.hentry{

	padding:0px 0px 5px 0px;

}

.entry-content {

padding: 10px 0 0 0;

}

.entry-content h1, .entry-content h2 {

font-family: Arial,sans-serif;

font-size: 19px;

font-weight: bold;

padding: 10px 0 14px 0;

}

#second ul li{

float: left;

list-style: none outside none;

margin-right: 10px;

}

#second ul ul{

margin: 0 0 20px 0;

}

#second .textwidget{

color: #999999;

margin-top: 5px;

}

#second .widgettitle{

display:none;

}

#second a, #second a:hover, #second a:visited, #second a:active{

color: #999999;

}

#second a:hover{

text-decoration:underline;

}



/************************ Countdown Widget    ********************/

#content h3.widgettitle{

font-weight: bold;

font-style:normal;

font-size: 28px;

color: #333333;

font-family: Myrad Pro, Arial;

}

.carbonlite-dashboard {

    height: 127px;

    margin: 0 auto;

    padding-left: 10px;

    padding-top: 0px ! important;

	padding-bottom: 15px;

    width: 650px ! important;

}

.carbonlite-dash {

width: 130px ! important;

height: 130px ! important;

background: url('images/counter_dash_bg.png') no-repeat right center ;

padding-top: 0px ! important;

padding-right: 25px ! important;

}

.carbonlite-seconds_dash{

background: none ! important;

}

.carbonlite-digit{

width: 65px ! important;

height: 106px;

font-size: 60px ! important;

font-weight: bold ! important;

text-shadow: black 0px 1px 0.05em;

}

.carbonlite-digit div{

margin-top: 15px;

}

.carbonlite-dash .carbonlite-dash_title{

top: 125px ! important;

color: #878686 ! important;

font-size: 18px ! important;

font-weight: bold ! important;

margin: auto;

position: relative ! important;

}



div.faq-title {

font-style: normal  ! important;

font-size: 18px ! important;

font-weight:bold;

}



#page-top ul ul {

margin: 0 0 22px 0px;

}

#page-top ul {

margin: 0 0 60px 0px;

}

.simple-section-nav ul li{

float: left;

position: relative;

list-style: none outside none;

margin-right: 10px;

margin-bottom: 16px;

}

.simple-section-nav ul li a{

font-size: 14px;

font-weight: bold;

text-shadow: black 0px 1px 0.01em;

color: #FFFFFF;

padding: 6px 14px;

background-color:#3cc3c8;

border: 1px solid #338e92;

border-radius: 5px;

-mos-border-radius: 5px;

-webkit-border-radius: 5px;

}

.simple-section-nav ul li a:active,.simple-section-nav ul li a:hover,.simple-section-nav ul li a:visited {

color: #ffffff;

}

.simple-section-nav .current_page_item a {

    color: #ffffff;

}

